[Desktop Entry]
Encoding=UTF-8
Name=Grip
Name[bn]=গ্রিপ
Name[eo]=Gripo
Name[fa]=پاره‌کننده‌ی G
Name[fr]=GRip
Name[hi]=ग्रिप
Name[pa]=ਗਰਿੱਪ
Name[rw]=Gufata
Name[ss]=Bamba
Name[ta]=கிர்ப்
Name[tr]=CD Çalıcı ve Aktarıcı
Name[ven]=Ombelele
Name[zu]=Bamba
GenericName=CD Player/Ripper
GenericName[af]=Cd Speler/Ripper
GenericName[ar]=مشغل/ممزق أقراص موسيقية
GenericName[az]=CD Çalğıcısı/Açıcısı
GenericName[bg]=Компактдиск плеър и записвачка
GenericName[bn]=সিডি প্লেয়ার/রিপার
GenericName[ca]=Reproductor/grabador de CD
GenericName[cs]=CD přehrávač/ripper
GenericName[cy]=Rhwygwr/Chwaraewr CD
GenericName[da]=Cd-afspiller/ripper
GenericName[de]=CDs wiedergeben und auslesen
GenericName[el]=Αναπαραγωγέας CD/Ripper
GenericName[eo]=Ludilo kaj ellegilo por muzikaj lumdiskoj
GenericName[es]=Rreproductor de CDs
GenericName[et]=CD mängija/rippija
GenericName[eu]=CD jolea/ripper-a
GenericName[fa]=CD پخش‌کننده/پاره‌کننده‌ی
GenericName[fi]=CD-soitin/lukija
GenericName[fo]=Fløguspælari og avritari
GenericName[fr]=Lecteur / extracteur de CD audio
GenericName[fy]=cd-spiler/ripper
GenericName[ga]=Seinnteoir/Roiseálaí Dlúthdhioscaí
GenericName[gl]=Reprodutor de CD/Extractor
GenericName[he]=נגן\Ripper לתקליטורים
GenericName[hi]=सीडी प्लेयर/रिप्पर
GenericName[hu]=CD-lejátszó és -másoló
GenericName[is]=CD spilari/afritari
GenericName[it]=Lettore/ripper CD
GenericName[ja]=CD プレーヤー/リッパー
GenericName[km]=កម្មវិធី​ចាក់/ច្រៀក​ស៊ីឌី
GenericName[lo]=ເຄື່ອງມືຫລິ້ນຊີດີ
GenericName[lt]=CD grotuvas/riperis
GenericName[lv]=CD Atskaņotājs/Rippers
GenericName[mn]=КД тоглуулагч/хураагч
GenericName[ms]=Pemain/Pengekstrak CD
GenericName[mt]=Plejer/"ripper" tas-CDs
GenericName[nb]=CD-spiller/opptaker
GenericName[nds]=CD-Afspeler/-Ripper
GenericName[nl]=cd-speler/ripper
GenericName[nn]=CD-spelar/-opptakar
GenericName[nso]=CD Sebapadi/Ripper
GenericName[pa]=CD ਪਲੇਅਰ/ਰਿਪਰ
GenericName[pl]=Odtwarzacz i wypalacz CD
GenericName[pt]=Reprodutor/Extractor de CDs
GenericName[pt_BR]=Reprodutor/Ripador de CDs
GenericName[ro]=Redare/scriere CD
GenericName[ru]=CD плейер/риппер
GenericName[rw]=Igikina/Igikata CD
GenericName[se]=CD-čuojan/-báddejeaddji
GenericName[sk]=CD prehrávač
GenericName[sl]=Predvajalnik/zajemalnik CD-jev
GenericName[sr]=CD пуштач/рипер
GenericName[sr@Latn]=CD puštač/riper
GenericName[ss]=Sidlali ma-CD/i-Ripper
GenericName[sv]=Cd-spelare/avläsare
GenericName[ta]=சிடி சாதனம்/ரிப்பர்
GenericName[tg]=CD плейер/риппер
GenericName[th]=เครื่องมือเล่นซีดี/บันทึกเพลงจากซีดี
GenericName[tr]=CD Çalıcı/Aktarıcı
GenericName[tt]=CD Uynatqıç/Talawçı
GenericName[uk]=Програвач/записувач КД
GenericName[uz]=Компакт-диск плейер/риппер
GenericName[ven]=Tshitambi tsha CD/Ripper
GenericName[vi]=Một trình chơi/rip đĩa CD
GenericName[wa]=Djouweu/copieu di plakes lazer
GenericName[xh]=Umdlali we CD/Umsiki
GenericName[zh_CN]=CD 播放/抓取程序
GenericName[zh_TW]=CD 播放程式/音軌擷取程式
GenericName[zu]=Umdlali we-CD/Ripper
Exec=grip
Terminal=false
Icon=grip
Type=Application
